Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 11:45:25 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                             02:43 AM, 12th Feb                     User                    Nobody came. And its showing i rejected. How come?           02:44 AM, 12th Feb                     User                    7434567073 was order number           02:46 AM, 12th Feb                     User                    Can u please tell me what happened at ur side.           02:47 AM, 12th Feb                     User                    Extremely disappointed.           02:47 AM, 12th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            02:50 AM, 12th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:50 AM, 12th Feb                     User                    Ok waiting           02:51 AM, 12th Feb                   Hamza                   Could you please confirm is this your phone number +97338006285           02:53 AM, 12th Feb                     User                    Yes           02:53 AM, 12th Feb                     User                    But not working i guess           02:53 AM, 12th Feb                   Hamza                   Is this number working ?           02:55 AM, 12th Feb                     User                    No           02:55 AM, 12th Feb                     User                    If i dont attend call they wont deliver.           02:56 AM, 12th Feb                     User                    If i have made order it means i need that           02:57 AM, 12th Feb                     User                    Whenever i visit mothercare even during the regular days that grooming kit is out of stock. I dont know why it is so precious.           02:58 AM, 12th Feb                     User                    Now they are again out of stock on website.           02:59 AM, 12th Feb                     User                    Will i ever get that??           02:59 AM, 12th Feb                   Hamza                   Could you please provide me with a contact number to update it with the courier team to deliver the order to you as soon as possible           02:59 AM, 12th Feb                     User                    38715599           02:59 AM, 12th Feb                     User                    When can i expect delivery?           03:00 AM, 12th Feb                   Hamza                   Within 1-2 working days           03:01 AM, 12th Feb                     User                    Means sunday or monday           03:01 AM, 12th Feb                     User                    Okay           03:01 AM, 12th Feb                   Hamza                   Is there anything else I can help you?            03:02 AM, 12th Feb                     User                    Nothing else.           03:02 AM, 12th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:03 AM, 12th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2089134